
Foreman - Feature #12341

Wrap alerts in order to make them more customizable for plugins

10/28/2015 11:02 AM - Alon Goldboim

Status: Rejected   

Priority: Normal   

Assignee: Alon Goldboim   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2872

  

Description

Some of the plugins are using deface in order to change view content, adding divs will make it easier to change alert messages.

History

#1 - 10/28/2015 11:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2872 added

- Pull request deleted ()

#2 - 11/03/2015 03:56 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

PR closed.
